/* Hire */
.info-single-card { position: relative; background-color: white; }
.info-single-card .center { position: relative; display: grid; grid-template-columns: repeat(2, calc(50% - 15px) ); gap: 20px 30px; grid-template-rows: auto auto; z-index: 2; }
.info-single-card .center:after { content: ''; position: relative; grid-column: 1 / 3; grid-row: 1 / 2; height: 100%; width: 200vw; top: 0; left: -50vw; background-color: var(--bg-softblue); z-index: 0; }

.info-single-card .about { position: relative; width: calc(100% - 40px); margin-top: 48px; display: flex; flex-direction: column; gap: 4px; padding: 20px; grid-column: 2 / 3; grid-row: 1 / 2; color: var(--darkblue); z-index: 2; }
.info-single-card .about .title { position: relative; font-size: 24px; font-weight: bold; color: var(--darkblue); font-family: Inter, Arial; }
.info-single-card .about .description { position: relative; display: block; margin: 16px 0; font-size: 14px; color: var(--darkblue); min-height: 120px; }

.info-single-card .about .manager-title { font-size: 13px; color: #697693; }
.info-single-card .about .manager { display: flex; margin-top: 5px; }
.info-single-card .about .manager .user { position: relative; width: 100%; display: grid; grid-template-columns: 42px 1fr; grid-template-rows: repeat(2, 1fr); gap: 0 15px; align-items: center; }
.info-single-card .about .manager .user .avatar { position: relative; display: inline-block; margin-top: 4px; width: 42px; height: 42px; outline: 3px solid; outline-color: white; border-radius: 30px; grid-column: 1 / 2; grid-row: 1 / 3; }
.info-single-card .about .manager .user .title { font-size: 16px; font-weight: bold; font-style: normal; color: var(--darkblue); grid-column: 2 / 3; grid-row: 1 / 2; }
.info-single-card .about .manager .user.verified .title:after { content: ''; position: relative; display: inline-block; width: 18px; height: 18px; top: 3px; margin-left: 5px; background-image: url('https://well-home.com.ua/images/ico/verified-check.svg'); background-size: 100% 100%; }
.info-single-card .about .manager .user .post { font-size: 14px; font-weight: normal; font-style: normal; color: #697693; grid-column: 2 / 3; grid-row: 2 / 3; }
.info-single-card .about .manager .user:hover .avatar { outline-color: var(--darkblue); }

.info-single-card .staff-social { position: relative; left: -30px; width: calc(100% + 30px); height: 90px; grid-column: 2 / 3; grid-row: 2 / 3; overflow: hidden; z-index: 1; }
.info-single-card .staff-social .arrow { position: absolute; display: none; visibility: hidden; top: 18px; width: 20px; height: 20px; padding: 14px; border-radius: 12px; background-color: white; background-image: url('https://well-home.com.ua/images/ico/arrow-left.svg'); background-repeat: no-repeat; background-position: center center; background-size: 20px 20px; -webkit-backdrop-filter: blur(30px); backdrop-filter: blur(30px); cursor: pointer; transition: .4s easy-out; z-index: 2; }
.info-single-card .staff-social:hover .arrow {  display: inline; visibility: visible; }
.info-single-card .staff-social .arrow:hover { background-size: 20px 20px; }
.info-single-card .staff-social .arrow.arrow-left { left: 5px; box-shadow: 0px 3px 12px -5px rgba(0,0,0,.3); }
.info-single-card .staff-social .arrow.arrow-right { right: 5px; transform: rotate(180deg); box-shadow: 0px -3px 12px -5px rgba(0,0,0,.3); }
.info-single-card .staff-social .card-wrap { position: relative; display: flex; gap: 8px; min-width: 100%; min-height: 150px; overflow-x: auto; overflow-y: hidden; -ms-overflow-style: none; -webkit-overflow-scrolling: touch; }
.info-single-card .staff-social .card { position: relative; flex-shrink: 0; width: 170px; height: 50px; padding: 20px; border-radius: 18px; background-color: #F6F6F6; color: var(--darkblue); user-select: none; }
.info-single-card .staff-social .card div { position: absolute; left: 80px; width: 90px; height: 50px; display: flex; flex-direction: column; justify-content: center; }
.info-single-card .staff-social .card:before { content: ''; position: absolute; width: 24px; height: 24px; right: 12px; bottom: 12px; background-image: url('https://well-home.com.ua/images/ico/arrow-left.svg'); transform: rotate(180deg); background-repeat: no-repeat; background-position: center center; background-size: 100% 100%; cursor: pointer; transition: .2s ease-out; }
.info-single-card .staff-social .card.dark { background-color: var(--darkblue); color: white; }
.info-single-card .staff-social .card.dark:before { background-image: url('https://well-home.com.ua/images/ico/arrow-left-white.svg'); }
.info-single-card .staff-social .card:hover:before { right: 8px; }
.info-single-card .staff-social .card:first-child { margin-left: 30px; }
.info-single-card .staff-social .card:last-child { margin-right: 30px; }
.info-single-card .staff-social .card .avatar { position: absolute; width: 46px; height: 46px; top: 50%; margin-top: -23px; left: 20px; border-radius: 23px; }
.info-single-card .staff-social .card .title { font-size: 13px; }
.info-single-card .staff-social .card .name { font-size: 14px; font-weight: bold; }
.info-single-card .staff-social .card .description { font-size: 13px; color: var(--softblue); }

@media screen and (max-width: 1400px) {
.info-single-card .about { width: 100%; padding: 20px 0; }
.info-single-card .staff-social { left: -30px; width: calc(100% + 50px); }
}

@media screen and (max-width: 1200px) {
.info-single-card .gallery { margin: 30px 0; grid-row: 1 / 2; }
.info-single-card .staff-social { grid-column: 1 / -1; grid-row: 2 / 3; }
}

@media screen and (max-width: 1150px) and (min-width: 801px) {
.info-single-card .about { margin-top: 20px; }
.info-single-card .about .manager { flex-direction: column; gap: 16px; }
}

@media screen and (max-width: 800px) {
.info-single-card .center { grid-template-columns: auto; gap: 20px; }
.info-single-card .center:after { display: none; content: ''; position: relative; grid-column: 1 / 1; grid-row: 1 / 3; height: 100%; width: 200vw; top: 0; left: -50vw; background-color: var(--bg-softblue); z-index: 0; }
.info-single-card .gallery { margin: 20px 0 10px 0; }
.info-single-card .about { margin-top: 0; padding: 0; grid-column: 1 / 1; grid-row: 2 / 3; }
.info-single-card .staff-social { left: -20px; width: calc(100% + 40px); grid-column: 1 / -1; grid-row: 3 / 4; }
}

@media screen and (max-width: 620px) {
.info-single-card .about { width: 100%; padding: 0; }
.info-single-card .about .manager { flex-direction: column; gap: 12px; }
}

@media screen and (max-width: 430px) {
.info-single-card .about .realty-id { font-size: 11px; padding: 3px 10px; background-color: var(--bg-softblue); }
.info-single-card .about .ico-share { display: block; top: -5px; right: 0; width: 20px; height: 20px; }
.info-single-card .about .type { font-size: 12px; }
.info-single-card .about .title { font-size: 18px; }
.info-single-card .about .manager-title { font-size: 11px; }
.info-single-card .about .manager .user .title { font-size: 14px; }
.info-single-card .about .manager .user .post { font-size: 12px; }
.info-single-card .staff-social .card:first-child { margin-left: 10px; }
.info-single-card .staff-social .card:last-child { margin-right: 10px; }
}
